## r-bioc-zlibbioc 1.28.0%2Bdfsg

=== DESCRIPTION ===
Package: zlibbioc
Type: Package
Title: An R packaged zlib-1.2.5
Version: 1.28.0
Author: Martin Morgan
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
Description: This package uses the source code of zlib-1.2.5 to create
  libraries for systems that do not have these available via other
  means (most Linux and Mac users should have system-level access to
  zlib, and no direct need for this package). See the vignette for
  instructions on use.
URL: http://bioconductor.org/packages/release/bioc/html/Zlibbioc.html
License: Artistic-2.0 + file LICENSE
LazyLoad: yes
biocViews: Infrastructure
git_url: https://git.bioconductor.org/packages/zlibbioc
git_branch: RELEASE_3_8
git_last_commit: b825b04
git_last_commit_date: 2018-10-30
Date/Publication: 2018-10-30
NeedsCompilation: yes
Packaged: 2018-10-30 23:22:58 UTC; biocbuild
