## r-bioc-zlibbioc 1.28.0+dfsg

=== debian/changelog ===
r-bioc-zlibbioc (1.28.0+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #915376)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 05 Dec 2018 07:36:12 +0100
