=== debian/control ===
Source: r-bioc-zlibbioc
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <daissi@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-zlibbioc
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-zlibbioc.git
Homepage: https://bioconductor.org/packages/zlibbioc/

Package: r-bioc-zlibbioc
Architecture: all
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         zlib1g-dev
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: (Virtual) zlibbioc Bioconductor package
 zlibbioc provides the zlib library to the Bioconductor environment.
 This is useless on Debian because zlib is packaged. So, to avoid to patch all
 Bioconductor packages which required zlibbioc, zlibbioc is packaged as an
 empty shell depending on zlib1g-dev.
