=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-zlibbioc
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-zlibbioc.git
 Homepage: https://bioconductor.org/packages/zlibbioc/
@@ -17,6 +17,7 @@
 Depends: ${R:Depends},
          ${shlibs:Depends},
          ${misc:Depends},
+# <dh-update-R>do not delete this</dh-update-R>
          zlib1g-dev
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
