## r-bioc-zlibbioc 1.32.0+dfsg

=== debian/changelog ===
r-bioc-zlibbioc (1.32.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Fixed debian/watch for BioConductor
  * debhelper-compat 12
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Tue, 05 Nov 2019 23:09:27 +0100
