## r-bioc-zlibbioc 1.40.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: zlibbioc
 Type: Package
 Title: An R packaged zlib-1.2.5
-Version: 1.36.0
+Version: 1.40.0
 Author: Martin Morgan
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
 Description: This package uses the source code of zlib-1.2.5 to create
@@ -15,9 +15,9 @@
 License: Artistic-2.0 + file LICENSE
 LazyLoad: yes
 git_url: https://git.bioconductor.org/packages/zlibbioc
-git_branch: RELEASE_3_12
-git_last_commit: 62e888c
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
+git_branch: RELEASE_3_14
+git_last_commit: 3f116b3
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: yes
-Packaged: 2020-10-28 04:21:26 UTC; biocbuild
+Packaged: 2021-10-26 23:05:29 UTC; biocbuild
