=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-zlibbioc
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-zlibbioc.git
 Homepage: https://bioconductor.org/packages/zlibbioc/
@@ -18,7 +18,6 @@
 Depends: ${R:Depends},
          ${shlibs:Depends},
          ${misc:Depends},
-# <dh-update-R>do not delete this</dh-update-R>
          zlib1g-dev
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
