## r-bioc-zlibbioc 1.48.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: zlibbioc
 Type: Package
 Title: An R packaged zlib-1.2.5
-Version: 1.46.0
+Version: 1.48.0
 Author: Martin Morgan
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
 Description: This package uses the source code of zlib-1.2.5 to create
@@ -16,9 +16,9 @@
 License: Artistic-2.0 + file LICENSE
 LazyLoad: yes
 git_url: https://git.bioconductor.org/packages/zlibbioc
-git_branch: RELEASE_3_17
-git_last_commit: f475457
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
+git_branch: RELEASE_3_18
+git_last_commit: 4372c9c
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
 NeedsCompilation: yes
-Packaged: 2023-04-25 23:14:01 UTC; biocbuild
+Packaged: 2023-10-24 23:30:54 UTC; biocbuild
