=== debian/changelog ===
r-bioc-zlibbioc (1.48.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 29 Nov 2023 17:33:32 +0100
