=== debian/changelog ===
r-bioc-zlibbioc (1.50.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * d/control: add breaks for the pre-bioc-3.19 versions of some
    packages that depend on r-bioc-biobase for their autopkgtests, as a
    hint to not run those tests using any bioc-3.18 packages (especially
    on the 32-bit architectures).
  * d/patches/needs_compilation.patch: this patch is Debian-specific, mark it
    as not needing forwarding to upstream

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 26 Aug 2024 17:30:19 +0900

r-bioc-zlibbioc (1.50.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * d/{,tests/}control: bump minimum versions of r-bioc-* packages to
    bioc-3.19+ versions
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 16 Aug 2024 13:52:47 +0200

r-bioc-zlibbioc (1.50.0+dfsg-1~0exp) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Refreshed patches
  * d/tests/autopkgtest-pkg-r.conf: skip on 32-bit architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 09 Jul 2024 18:55:27 +0200
