=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Dylan Aïssi <daissi@debian.org>
+Uploaders: Dylan Aïssi <daissi@debian.org>,
+           Charles Plessy <plessy@debian.org>
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-zlibbioc
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-zlibbioc.git
 Homepage: https://bioconductor.org/packages/zlibbioc/
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
@@ -19,8 +20,13 @@
          ${shlibs:Depends},
          ${misc:Depends},
          zlib1g-dev
+Breaks: r-bioc-affy (<< 1.82),
+        r-bioc-affyio (<< 1.74),
+        r-bioc-makecdfenv (<< 1.80),
+        r-bioc-snpstats (<< 1.54)
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Suggests: ${R:Suggests},
+          r-bioc-biocstyle (>= 2.32.1)
 Description: (Virtual) zlibbioc Bioconductor package
  zlibbioc provides the zlib library to the Bioconductor environment.
  This is useless on Debian because zlib is packaged. So, to avoid to patch all
