## r-bioc-zlibbioc 1.52.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: zlibbioc
 Type: Package
 Title: An R packaged zlib-1.2.5
-Version: 1.50.0
+Version: 1.52.0
 Author: Martin Morgan
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
 Description: This package uses the source code of zlib-1.2.5 to create
@@ -16,11 +16,12 @@
 License: Artistic-2.0 + file LICENSE
 LazyLoad: yes
 VignetteBuilder: knitr
+PackageStatus: Deprecated
 git_url: https://git.bioconductor.org/packages/zlibbioc
-git_branch: RELEASE_3_19
-git_last_commit: 0cb52e8
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-04-30
+git_branch: RELEASE_3_20
+git_last_commit: 88140a7
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
 NeedsCompilation: yes
-Packaged: 2024-05-01 06:36:48 UTC; biocbuild
+Packaged: 2024-10-30 03:26:04 UTC; biocbuild
