=== debian/changelog ===
r-bioc-zlibbioc (1.52.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 11 Jan 2025 18:24:47 +0100

r-bioc-zlibbioc (1.52.0+dfsg-1) experimental; urgency=medium

  * Team upload.
  * Those breaks weren't useful, so remove them. (They weren't harmful
    either)
  * dh-update-R to update Build-Depends (routine-update)
  Set upstream metadata fields: Archive.
  * refresh patches

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 01 Nov 2024 08:12:33 +0100
