=== debian/control ===
--- 
+++ 
@@ -20,13 +20,8 @@
          ${shlibs:Depends},
          ${misc:Depends},
          zlib1g-dev
-Breaks: r-bioc-affy (<< 1.82),
-        r-bioc-affyio (<< 1.74),
-        r-bioc-makecdfenv (<< 1.80),
-        r-bioc-snpstats (<< 1.54)
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests},
-          r-bioc-biocstyle (>= 2.32.1)
+Suggests: ${R:Suggests}
 Description: (Virtual) zlibbioc Bioconductor package
  zlibbioc provides the zlib library to the Bioconductor environment.
  This is useless on Debian because zlib is packaged. So, to avoid to patch all
